﻿@charset "UTF-8";

/* ----トップページ本文---- */

#block_of_top_body{
  min-height: 550px;
}
.block-top-body--body {
  width: 1200px;
}
#top-mv-slider a{
  display: block;
}
#top-mv-slider a.cursor{
  cursor: auto;
}
#top-mv-slider .top-mv-button-prev,
#top-mv-slider .top-mv-button-next{
  position: absolute;
  bottom: 0;
  cursor: pointer;
}
#top-mv-slider .top-mv-button-prev:hover,
#top-mv-slider .top-mv-button-next:hover{
  opacity: 0.5;
}
#top-mv-slider .top-mv-button-prev{
  right: 125px;
}
#top-mv-slider .top-mv-button-next{
  right: 0;
}
#top-mv-slider .top-mv-button-prev:before{
  content:'';
  background-image: url('../../img/usr/common/arrow-circle-blue-left.png');
  background-repeat: no-repeat;
  background-size: contain;
  width: 35px;
  height: 35px;
  display: block;
}
#top-mv-slider .top-mv-button-next:before{
  content:'';
  background-image: url('../../img/usr/common/arrow-circle-blue-right.png');
  background-repeat: no-repeat;
  background-size: contain;
  width: 35px;
  height: 35px;
  display: block;
}
#top-mv-slider .pagination-wrapper{
  height: 50px;
  position: relative;
  width: 160px;
  margin-left: calc(100% - 160px);
}
#top-mv-slider .top-mv-pagination{
  display: inline-flex;
  left: 50%;
  transform: translateX(-50%);
  bottom: 7px;
  position: absolute;
  width: auto;
  align-items: center;
}
#top-mv-slider .top-mv-pagination .slash{
  font-size: 0.75rem;
  position: relative;
  top: 1px;
  margin: 0 3px;
}
#top-mv-slider .current,
#top-mv-slider .total{
  font-size: 0.875rem;
}
#top-mv-slider .slick-list{
  overflow: visible;
}
#top-mv-slider .slick-prev,
#top-mv-slider .slick-next{
  display: none!important;
}
/* ----トップページ予備テンプレート2---- */


/* ----ヘッダー---- */
body.fixed{
  overflow-y: hidden;
}
#header{
  background-color: #fff;
  width: 100%;
  position: relative;
  top: 0;
}
#header.fixed{
  position: fixed;
  z-index: 20;
  box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.16);
}
#header .block-header-logo {
  width: 145px;
  margin-right: 88.5px;
}
#header .block-header-logo a{
  display:block;
}
#header .block-header-menu ul{
  display: flex;
  align-items: center;
  font-size: 0.875rem;
  font-weight: bold;
}
#header .block-header-menu ul .menu{
  display: flex;
  align-items: center;
  cursor: pointer;
  height: 44px;
  border-bottom: 4px solid #fff;
}
#header .block-header-menu ul .menu.active{
  border-bottom: 4px solid #1F3973;
}
#header .block-headernav .block-icon-image--center-inline-block{
  display: flex;
  align-items: center;
  justify-content: flex-end;
  position: relative;
  flex-direction: column;
}
#header .block-headernav li a:hover{
  opacity: 1;
}
#header .block-headernav li a:hover .text{
  color: #1F3973;
}
#header .block-headernav .li-mypage{
  margin-left:21.6px;
}
#header .block-headernav .li-order{
  margin-left: 18px;
}
#header .block-headernav .li-csv{
  margin-left: 18px;
}
#header .block-headernav .li-cart{
  margin-left: 18px;
}
#header .block-headernav--item-list li .text{
  font-size: 0.6875rem;
}
#header .block-headernav .li-mypage .icon{
  background-image: url('../../img/usr/common/mypage-gray-pc.png');
  background-repeat: no-repeat;
  background-size: contain;
  width: 27px;
  height: 27px;
}
#header .block-headernav .li-order .icon{
  background-image: url('../../img/usr/common/memo-gray-pc.png');
  background-repeat: no-repeat;
  background-size: contain;
  width: 25px;
  height: 25px;
}
#header .block-headernav .li-csv .icon{
  background-image: url('../../img/usr/common/csv-gray-pc.png');
  background-repeat: no-repeat;
  background-size: contain;
  width: 30px;
  height: 26px;
}
#header .block-headernav .li-cart .icon{
  background-image: url('../../img/usr/common/cart-gray-pc.png');
  background-repeat: no-repeat;
  background-size: contain;
  width: 25px;
  height: 25px;
}
#header .block-headernav .li-mypage:hover .icon{
  background-image: url('../../img/usr/common/mypage-blue-pc.png');
  background-repeat: no-repeat;
  background-size: contain;
  width: 27px;
  height: 27px;
  opacity: 1;
}
#header .block-headernav .li-order:hover .icon{
  background-image: url('../../img/usr/common/memo-blue-pc.png');
  background-repeat: no-repeat;
  background-size: contain;
  width: 25px;
  height: 25px;
  opacity: 1;
}
#header .block-headernav .li-cart:hover .icon{
  background-image: url('../../img/usr/common/cart-blue-pc.png');
  background-repeat: no-repeat;
  background-size: contain;
  width: 25px;
  height: 25px;
  opacity: 1;
}
#header .block-header-menu ul .menu-category,
#header .block-header-menu ul .menu-catalog{
  width: 69px;
  margin-right: 30px;
}
#header .block-header-menu ul .menu-character{
  width: 97px;
  margin-right: 30px;
}
#header .block-header-menu ul .menu-brand{
  width: 69px;
  margin-right: 30.5px;
}
#header .block-header-menu ul .menu:before{
  content:'';
  background-image: url('../../img/usr/common/triangle-blue-down.png');
  background-repeat: no-repeat;
  background-size: contain;
  width: 8px;
  height: 6px;
  margin-right: 5px;
}
#header .block-headernav--item-list {
  display: flex;
}

#header .block-headernav--item-list li {
  position: relative;
  display: inline-block;
  text-align: center;
}
#header .block-headernav--item-list li a {
  display: block;
}

#header .block-headernav--item-list li a:hover {
  text-decoration: none;
}

#header .block-headernav .cart-count {
  display: none;  
  justify-content: center;
  align-items: center;
  position: absolute;
  min-width: 20px;
  height: 20px;
  line-height: 20px;
  font-size: 0.625rem;
  background-color: #CA3E3E;
  color: #fff;
  border-radius: 50%;
  top: -8px;
  right: -6px;
  padding: 0 2px;
}

/* ----ヘッダー検索---- */

.block-global-search {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  position: relative;
}
.block-global-search .icon-search{
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}
input.block-global-search--keyword {
  width: 280px;
  background-color: #F5F5F5;
  padding-left: 48px;
  height: 44px;
}

button.block-global-search--submit {
  border: none;
  background-color: transparent;
  width: 33px;
}

.block-global-search--searchdetail {
  margin-left: 15px;
}

.block-global-search--search-detail-link {
  color: #6fb4c3;
  text-decoration: underline;
}

.block-global-search--search-detail-link:hover {
  text-decoration: none;
}

/* ----グローバルナビ---- */
.pane-globalnav {
  background-color: #fff;
}
.pane-globalnav .block-container{
  background-color: #fff;
  position: relative;
  overflow-y:scroll;
}
.pane-globalnav .block-container .block-globalnav{
  margin: auto;
}
.pane-globalnav .tab{
  display: none;
  position: relative;
  width: 1200px;
  margin: 0 auto;
}
.tab-overlay{
  background: rgba(68,68,68,0.45);
  position: absolute;
  width: 100%;
  top: 70px;
}
#top-brand,
#top-character,
#top-category,
.pane-globalnav #globalnav-brand,
.pane-globalnav #globalnav-character,
.pane-globalnav #globalnav-category,
.pane-globalnav #globalnav-catalog{
  text-align: center;
  padding: 30px 0 0 0;
  background-color: #fff;
  position: relative;
  z-index: 1;
}
#top-character .content-wrapper,
.pane-globalnav #globalnav-character .content-wrapper,
.pane-globalnav #globalnav-catalog .content-wrapper{
  display: flex;
  justify-content: center;
}
#top-character .content-wrapper,
.pane-globalnav #globalnav-character .content-wrapper{
  flex-direction: column;
}
#top-character .title,
.pane-globalnav #globalnav-character .title,
.pane-globalnav #globalnav-catalog .title{
  font-size: 0.975rem;
  font-weight: bold;
  text-align: left;
  margin: 0;
}
#top-character h3.title,
.pane-globalnav #globalnav-character h3.title{
  font-size: 1rem;
}
.pane-globalnav #globalnav-catalog .title{
  margin-bottom: 20px;
}
.pane-globalnav #globalnav-catalog .block-left{
  min-width: 910px;
  width: 910px;
  margin-right: 61px;
}
.pane-globalnav #globalnav-catalog .list-wrapper:nth-of-type(n+2){
  margin-top: 30px;
}
.pane-globalnav #globalnav-catalog .list,
.pane-globalnav #globalnav-catalog .catalog-list{
  display: flex;
  flex-wrap: wrap;
}
.pane-globalnav #globalnav-catalog .list li,
.pane-globalnav #globalnav-catalog .catalog-list li{
  width: 216px;
  margin-right: 10px;
  background-color: #F5F5F5;
  border: 1px solid #F5F5F5;
  border-radius: 5px;
}
.pane-globalnav #globalnav-catalog .list-2 li{
  width: 216px;
  background-color: #fff;
  border: 1px solid #E4E4E4;
  border-radius: 5px;
}
.pane-globalnav #globalnav-catalog .list-2 li a,
.pane-globalnav #globalnav-catalog .list li a,
.pane-globalnav #globalnav-catalog .catalog-list li a{
  font-size: 0.875rem;
  display: flex;
  align-items: center;
  height: 100%;
  width: 100%;
  position: relative;
  text-align: left;
  padding: 19px 24px 19px 10px;
}
#top-category .list-2 li a:after,
.pane-globalnav #globalnav-category .list-2 li a:after,
.pane-globalnav #globalnav-catalog .list-2 li a:after,
.pane-globalnav #globalnav-catalog .list li a:after,
.pane-globalnav #globalnav-catalog .catalog-list li a:after{
  content:'';
  background-image: url('../../img/usr/common/arrow-blue-right.png');
  background-repeat: no-repeat;
  background-size: contain;
  width: 12px;
  height: 12px;
  position: absolute;
  right: 15.2px;
}
.pane-globalnav #globalnav-catalog .list li:nth-of-type(4n){
  margin-right: 0;
}
.pane-globalnav #globalnav-catalog .list li:nth-of-type(n+5){
  margin-top: 15px;
}
.pane-globalnav #globalnav-catalog .list-2 li:nth-of-type(n+2){
  margin-top: 15px;
}
.pane-globalnav #globalnav-brand .btn-close-wrapper,
.pane-globalnav #globalnav-character .btn-close-wrapper,
.pane-globalnav #globalnav-category .btn-close-wrapper,
.pane-globalnav #globalnav-catalog .btn-close-wrapper{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-top: 30px;
  width: 100%;
  position: sticky;
  bottom: 0;
  background-color: #fff;
  padding:30px 0 42px 0;
  z-index: 2;
}
.pane-globalnav #globalnav-brand .btn-close,
.pane-globalnav #globalnav-character .btn-close,
.pane-globalnav #globalnav-category .btn-close,
.pane-globalnav #globalnav-catalog .btn-close{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.pane-globalnav #globalnav-brand .btn-close:before,
.pane-globalnav #globalnav-character .btn-close:before,
.pane-globalnav #globalnav-category .btn-close:before,
.pane-globalnav #globalnav-catalog .btn-close:before{
  content:'';
  background-image: url('../../img/usr/common/close-black.png');
  background-repeat: no-repeat;
  background-size: contain;
  width: 10px;
  height: 10px;
  margin-right: 6px;
  position: relative;
}

#top-category .list-wrapper,
.pane-globalnav #globalnav-category .list-wrapper,
.pane-globalnav #globalnav-catalog .list-wrapper{
  background-color: #F5F5F5;
  display: inline-block;
  padding: 8px;
  border-radius: 50px;
}
#top-category .list,
.pane-globalnav #globalnav-category .list,
.pane-globalnav #globalnav-catalog .list{
  display: flex;
  justify-content: center;
}
#top-category .list li,
.pane-globalnav #globalnav-category .list li,
.pane-globalnav #globalnav-catalog .list li{
  color: #1F3973;
  font-size: 0.875rem;
  padding: 6px 30px;
  border-radius: 40px;
  cursor: pointer;
}
#top-category .list li.active,
.pane-globalnav #globalnav-category .list li.active,
.pane-globalnav #globalnav-catalog .list li.active{
  color: #fff;
  background-color: #1F3973;
  border-radius: 40px;
  padding: 6px 30px;
}
.catalog-list{
  margin-top: 34px;
}
.catalog-list li{
  margin-bottom: 15px;
}
#top-category .list-2,
.pane-globalnav #globalnav-category .list-2{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  align-items: stretch;
}
#top-category  .list-2 li,
.pane-globalnav #globalnav-category .list-2 li{
  width: 285px;
  margin-right: 20px;
  border:1px solid #E4E4E4;
  border-radius: 5px;
}
#top-category .list-2 li:nth-child(4n),
.pane-globalnav #globalnav-category .list-2 li:nth-child(4n){
  margin-right: 0;
}
#top-category .list-2 li:nth-child(n+5),
.pane-globalnav #globalnav-category .list-2 li:nth-child(n+5){
  margin-top: 20px;
}
#top-category .list-2 li a,
.pane-globalnav #globalnav-category .list-2 li a{
  display: flex;
  align-items: center;
  position: relative;
  padding: 13px 13px;
}
#top-category .list-2 li a .image-wrapper,
.pane-globalnav #globalnav-category .list-2 li a .image-wrapper{
  width: 68px;
  min-width: 68px;
  height: 68px;
  margin-right: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#top-category .list-2 li a .image-wrapper img,
.pane-globalnav #globalnav-category .list-2 li a .image-wrapper img{
  width: 100%;
  object-fit: cover;
}
#top-category .list-2 li a .name,
.pane-globalnav #globalnav-category .list-2 li a .name{
  width: calc(100% - 120px);
  text-align: left;
}
#top-category .block-bottom,
.pane-globalnav #globalnav-category .block-bottom{
  margin-top: 34px;
}
#top-brand .block-top,
#top-character .block-top,
#top-category .block-top{
  display: flex;
  align-items: center;
  position: relative;
  height: 50px;
}
#top-brand .block-top .title-wrapper,
#top-character .block-top .title-wrapper,
#top-category .block-top .title-wrapper{
  display: flex;
  align-items: flex-end;
}
#top-brand .block-top .title-wrapper,
#top-character .block-top .title-wrapper{
  margin-bottom: 34px;
}
#top-category{
  padding-top: 55px;
  padding-bottom: 0;
}
#top-character{
  padding-top: 67px;
  padding-bottom: 10px;
}
#top-brand{
  padding-top: 57px;
  padding-bottom: 50px;
}
#top-brand .block-top .title,
#top-character .block-top .title,
#top-category .block-top .title{
  font-size: 1.375rem;
  font-weight: bold;
  margin: 0;
}
#top-brand .block-top .caption,
#top-character .block-top .caption,
#top-category .block-top .caption{
  color: #1F3973;
  font-family: Bahnschrift,"ヒラギノ角ゴ Pro W3","ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 0.9375rem;
  margin-left: 15px;
  margin-right: 110px;
}
#top-category .block-top .list-wrapper{
  /* position: absolute; */
  /* left: 50%; */
  /*transform: translateX(-50%); */
  /*top: 0; */
}
#top-character .block-wrapper,
.pane-globalnav #globalnav-character .block-wrapper{
  border-radius: 10px;
  background: #fff;
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
  padding:0;
}
#top-character .block-wrapper:nth-of-type(n+2),
.pane-globalnav #globalnav-character .block-wrapper:nth-of-type(n+2){
  margin-top: 30px;
}
#top-character .list-wrapper,
.pane-globalnav #globalnav-character .list-wrapper{
  display: flex;
  align-items: stretch;
}
#top-character .list,
.pane-globalnav #globalnav-character .list{
  display: flex;
  padding: 5px 15px 15px 15px;
  flex-direction: column;
  width: calc((100% - 40px) / 5);
  margin-right: 10px;
}
#top-character .list > li,
.pane-globalnav #globalnav-character .list > li{
  text-align: left;
  border-bottom: 1px solid #E4E4E4;
  padding: 8px 0;
}
#top-character .list:nth-of-type(5n),
.pane-globalnav #globalnav-character .list:nth-of-type(5n){
  margin-right: 0;
}
#top-character .list li a,
.pane-globalnav #globalnav-character .list li a{
  line-height: calc(31 / 14);
}
#top-character .list .list-genre-4th,
.pane-globalnav #globalnav-character .list .list-genre-4th{
  display: none;
  padding-left: 20px;
}
#top-character .list .list-genre-4th li,
.pane-globalnav #globalnav-character .list .list-genre-4th li{
  padding: 5px 0;
}
#top-character .list .btn-toggle-wrapper,
.pane-globalnav #globalnav-character .list .btn-toggle-wrapper{
  display: flex;
  align-items: stretch;
  position: relative;
}
#top-character .list .btn-toggle-wrapper .parent,
.pane-globalnav #globalnav-character .list .btn-toggle-wrapper .parent{
  z-index: 2;
  position: relative;
}
#top-character .list .btn-toggle[data-has-child="true"],
.pane-globalnav #globalnav-character .list .btn-toggle[data-has-child="true"]{
  display: inline-flex;
  align-items: center;
  justify-content: flex-end;
  flex-grow: 1;
  cursor: pointer;
  min-width: 20px;
}
#top-character .list .btn-toggle[data-has-child="true"]:after,
.pane-globalnav #globalnav-character .list .btn-toggle[data-has-child="true"]:after{
  content:'';
  background-image: url('../../img/usr/common/plus-blue.png');
  background-repeat: no-repeat;
  background-size: contain;
  width: 11px;
  height: 11px;
  position: absolute;
  z-index: 1;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}
#top-character .list .btn-toggle.opened[data-has-child="true"]:after,
.pane-globalnav #globalnav-character .list .btn-toggle.opened[data-has-child="true"]:after{
  content:'';
  background-image: url('../../img/usr/common/minus-blue.png');
  background-repeat: no-repeat;
  background-size: contain;
  width: 11px;
  height: 2px;
  position: absolute;
  z-index: 1;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}
#top-character .block-wrapper .title,
.pane-globalnav #globalnav-character .title{
  padding: 10px 30px;
  margin-top: 0;
  background-color: #F5F5F5;
}
#top-brand .list,
.pane-globalnav #globalnav-brand .list{
  display: flex;
  flex-wrap: wrap;
}
#top-brand .list li,
.pane-globalnav #globalnav-brand .list li{
  width: 285px;
  margin-right: 20px;
}
#top-brand .list li:nth-of-type(4n),
.pane-globalnav #globalnav-brand .list li:nth-of-type(4n){
  margin-right: 0;
}
#top-brand .list li:nth-of-type(n+5),
.pane-globalnav #globalnav-brand .list li:nth-of-type(n+5){
  margin-top: 20px;
}
#top-brand .list a,
.pane-globalnav #globalnav-brand .list a{
  display: block;
}
#top-brand .list .name,
.pane-globalnav #globalnav-brand .list .name{
  margin-top: 22px;
  text-align: left;
}
#top-brand .list .name:before,
.pane-globalnav #globalnav-brand .list .name:before{
  content:'';
  background-image: url('../../img/usr/common/triangle-blue-right.png');
  background-repeat: no-repeat;
  background-size: contain;
  display: inline-block;
  width: 6px;
  height: 8px;
  margin-right: 10.8px;
}

/* ----お知らせエリア---- */
.pane-news{
  background-color: #1F3973;
}
.pane-news ul{
  width: 1200px;
  margin: auto;
  padding: 12px;
}
.pane-news li,
.pane-news a{
  color: #fff;
  font-size: 0.875rem;
}
.pane-news li .date{
  font-size: 0.75rem;
  margin-right: 40px;
  padding-top: 3px;
}
.pane-news li .news-wrapper,
.pane-news li .news-wrapper a{
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

/* ----フッター---- */
#footernav {
  padding: 30px 0 54px 0;
}
#footernav .footer-wrapper{
  display: flex;
}
#footernav a{
  color: #fff;
}
#footernav .block-left{
  width: 403px;
  border-right: 1px solid #66779F;
}
#footernav .block-center{
  width: 463px;
  display: flex;
}
#footernav .logo{
  margin-bottom: 20px;
}
#footernav .sns-wrapper ul{
  display: flex;
  align-items: center;
}
#footernav .sns-wrapper ul li{
  margin-right: 10px;
}
#footernav .sns-wrapper ul li:last-of-type{
  margin-right: 0;
}
#footernav .block-switch{
  display: flex;
  margin-top: 20px;
}
#footernav .btn-switch a{
  background-color: #EFF3FB;
  color: #1F3973;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 35px;
  font-weight: bold;
  border-radius: 5px;
  font-size:0.75rem;
}
#footernav .btn-switch.pc{
  width: 85px;
  margin-right: 10px;
  opacity: 0.4;
}
#footernav .btn-switch.sp{
  width: 150px;
}
#footernav .block-center .block-link{
  margin-left: 66.5px;
  width: 185px;
  min-width: 185px;
}
#footernav .block-center .block-link a{
  font-size: 0.75rem;
  color: #EFF3FB;
  line-height: calc(30 / 12);
}
#footernav .block-right {
  margin-left: 25px;
}
#footernav .block-right .block-contact {
  background-color: #fff;
  text-align: center;
  width: 310px;
  height: 176px;
}
#footernav .block-right .block-contact .about{
  font-size: 1.125rem;
  color: #1F3973;
  margin-bottom: 26px;
  padding-top: 29px;
}
#footernav .block-right .block-contact .to-contact a{
  color: #fff;
  font-size: 0.875rem;
  height: 45px;
  width: 245px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #1F3973;
  border-radius: 5px;
  margin: auto;
}
#copyright{
  color: #66779F;
  margin-top: 23px;
  text-align: left;
  font-size: 0.75rem;
}
.block-freespace-1{
  position: relative;
  margin: 0 calc(50% - 50vw);
  padding: 55px calc(50vw - 50%);
  background-color: #EFF3FB;
}
@media (max-width: 1200px) {
  .block-freespace-1{
    margin:0 auto;
  }
}
.block-freespace-1 .block-left{
  min-width: 264px;
  display: flex;
  align-items: center;
}
.block-freespace-1 .block-catalog{
  display: flex;
}
.block-freespace-1 .block-catalog .title{
  font-size: 1.375rem;
  font-weight: bold;
}
.block-freespace-1 .block-catalog .caption{
  font-size: 0.9375rem;
  color: #1F3973;
  font-family: Bahnschrift,"ヒラギノ角ゴ Pro W3","ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  margin-top: 10px;
}
.block-freespace-1 .block-center .to-catalog{
  display: flex;
  min-width: 458px;
  height: 98px;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
  color: #1F3973;
  font-size: 1.25rem;
  font-weight: bold;
  position: relative;
}
.block-freespace-1 .block-center .to-catalog:before{
  content:'';
  background-image: url('../../img/usr/common/catalog-blue.png');
  background-repeat: no-repeat;
  background-size: contain;
  width: 30px;
  height: 30px;
  left: 40px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  display: block;
}
.block-freespace-1 .block-center .to-catalog:after{
  content:'';
  background-image: url('../../img/usr/common/arrow-blue-right-2.png');
  background-repeat: no-repeat;
  background-size: contain;
  width: 20px;
  height: 20px;
  right: 25.7px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  display: block;
}
.block-freespace-1 .block-right{
  margin-left: 20px;
}
.block-freespace-1 .block-right .to-hinban{
  display: flex;
  min-width: 458px;
  height: 98px;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
  color: #1F3973;
  font-size: 1.25rem;
  font-weight: bold;
  position: relative;
}
.block-freespace-1 .block-right .to-hinban:before{
  content:'';
  background-image: url('../../img/usr/common/memo-blue.png');
  background-repeat: no-repeat;
  background-size: contain;
  width: 30px;
  height: 30px;
  left: 40px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  display: block;
}
.block-freespace-1 .block-right .to-hinban:after{
  content:'';
  background-image: url('../../img/usr/common/arrow-blue-right-2.png');
  background-repeat: no-repeat;
  background-size: contain;
  width: 20px;
  height: 20px;
  right: 25.7px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  display: block;
}
/* ----ページトップに戻る---- */

.block-page-top a {
  position: relative;
  display: block;
  width: 54px;
  height: 54px;
  background-color: #444;
}
.block-page-top a:after {
  content: "";
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  transform: rotate(-45deg);
  left: 50%;
  top: 50%;
  margin-top: -4px;
  margin-left: -8px;
}
.block-page-top {
  position: fixed;
  top: auto;
  bottom: 10px;
  right: 26px;
  display: none;
}
/* ----PC/スマホ切り替えスイッチ---- */

.block-switcher {
  width: 400px;
  text-align: center;
  margin: 0 auto 20px;
}

.block-switcher-container {
  float: left;
  padding: 0 0 10px 10px;
  width: 50%;
}

.block-switcher--switch {
  display: block;
  width: 200px;
  height: 40px;
  line-height: 35px;
  text-align: center;
  background-color: #444;
  color: #fff;
}
.block-switcher--switch:hover {
  text-decoration: none;
  background-color: #ccc;
}
.block-switcher--switch--inline {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.block-switcher--current {
  display: block;
  width: 200px;
  height: 40px;
  line-height: 35px;
  text-align: center;
  background-color: #ccc;
  color: #fff;
}

.block-switcher .block-switcher-container .block-switcher--switch .block-switcher--switch--inline .block-icon-image-small {
  background-size: 10px auto;
}

/* ----Copyright---- */

.block-copyright {
  font-size: 10px;
  text-align: center;
  color: #444;
}

/* ----ブランド画面---- */

.block-brand-list {
  margin: 40px 0 60px;
}

.block-brand-list .block-topic-path {
  margin-bottom: 40px;
}

.block-brand-list--items {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.block-brand-list--item {
  flex-grow: 1;
  flex-basis: 390px;
  max-width: 390px;
  margin: 0 0 20px 15px;
}

.block-brand-list--item:nth-of-type(3n+1) {
  margin-left: 0;
}

.block-brand-list--item-img {
  width: 390px;
  height: 240px;
}

.block-brand-list--item-name,
.block-brand-list--item-comment {
  border: #ddd 1px solid;
  border-top: none;
  border-bottom: none;
}

.block-brand-list--item-name {
  padding: 15px 35px 0;
}

.block-brand-list--item-comment {
  border-bottom: #ddd 1px solid;
  padding: 15px 35px 35px;
}

.block-brand-list--item-btn {
  display: block;
  text-align: center;
  width: 240px;
  height: 48px;
  line-height: 48px;
  color: #333;
  font-size: 14px;
  margin: 15px auto 0;
  background: #e5e5e5;
}

.block-brand-detail--image {
  margin-top: 40px;
}

.block-brand-detail--description {
  margin-bottom: 30px;
}

/* ----商品詳細画面---- */


/* ----ゲストお気に入り画面---- */
.block-guest-favorite-synchronize {
  text-align: center;
  margin-top: 50px;
}

/* ----定期購入商品サイクル情報変更画面---- */

.block-regular-purcharse-cycle-info-update--skip-cancel-message {
  margin: 5px 0 0 5px;
}
/* ----アプリログイン訴求画面---- */
.block-applogin-body {
  font-size: 16px;
  letter-spacing: 0.1em;
  line-height: 1.9em;
  text-align: center;
  margin: auto;
  height: 100px;
}
.page-genre .pane-main{
  visibility: hidden;
}
.page-genre .block-genre-page--header{
  font-weight: bold;
  font-size: 1.9375rem;
  margin: 32px 0 32px 0;
}
.page-genre .block-genre-style--item-name a:after{
  content:'';
  background-image:url('../../img/usr/common/arrow-blue-right-4.png');
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  width: 17px;
  height: 17px;
  position: absolute;
  right: 25px;
  top: 50%;
  transform: translateY(-50%);
}
.page-genre .block-genre-style--item-name a,
.page-genre .block-genre-style--item-name{
  font-size: 1rem;
  display: flex;
  width: 100%;
  position: relative;
}
.page-genre .block-genre-style--item-name a{
  padding: 2px 45px 2px 20px;
}
.page-genre .block-genre-style{
  display: flex;
  flex-wrap: wrap;
}
.page-genre .block-genre-style--item{
  border: 1px solid #E4E4E4;
  border-radius: 10px;
}
.page-genre.genre-level-1 .block-genre-style--item,
.page-genre.genre-level-2 .block-genre-style--item{
  width: 386px;
  margin-right: 20px;
}
.page-genre.genre-level-1 .block-genre-style--item:nth-of-type(3n),
.page-genre.genre-level-2 .block-genre-style--item:nth-of-type(3n){
  margin-right: 0;
}
.page-genre.genre-level-1 .block-genre-style--item:nth-of-type(n+4),
.page-genre.genre-level-2 .block-genre-style--item:nth-of-type(n+4){
  margin-top: 20px;
}
.page-genre.genre-level-3 .block-genre-style--item{
  width: 200px;
  margin-right: 50px;
  border: none;
}
.page-genre.genre-level-3 .block-genre-style--item:nth-of-type(5n){
  margin-right: 0;
}
.page-genre.genre-level-3 .block-genre-style--item:nth-of-type(n+6){
  margin-top: 70px;
}
.page-genre.genre-level-3 .block-genre-style--item-name a{
  padding: 0;
  display: block;
}
.page-genre.genre-level-3 .block-genre-style--item-name a:after{
  content:'';
  display: none;
}
.page-genre.genre-level-3 .block-genre-style--item-name a .name_{
  margin-top: 15px;
  font-size: 0.875rem;
}
.page-genre.genre-level-4 .genre-freespace-top ul{
  display: flex;
  align-items: center;
  justify-content: center;
}
.page-genre.genre-level-4 .genre-freespace-top li{
  background-color: #EFF3FB;
  width: 386px;
  border-radius: 8px;
  margin-right: 20px;
}
.page-genre.genre-level-4 .genre-freespace-top li:last-of-type{
  margin-right: 0;
}
.page-genre.genre-level-4 .genre-freespace-top li a{
  font-size: 1rem;
  color: #1F3973;
  padding: 20px 25px;
  display: flex;
  align-items: center;
  font-weight: bold;
}
.page-genre.genre-level-4 .genre-freespace-top li a .name{
  margin-left: 34px;
}

.block-genre-style--item-name .block-icon--auto-new img{
  margin-top:10px;
  margin-bottom: -5px;
}